translations:
    - { target: 'Agregar Comentario', unitId: add_review, group: performance }
    - { target: Abril, unitId: april, group: general }
    - { target: Agosto, unitId: august, group: general }
    - { target: 'Estado actual', unitId: current_status, group: recruitment }
    - { target: Diciembre, unitId: december, group: general }
    - { target: Eliminar, unitId: delete, group: performance }
    - { target: Febrero, unitId: february, group: general }
    - { target: Viernes, unitId: friday, group: general }
    - { target: 'Nombre Completo', unitId: full_name, group: general }
    - { target: Enero, unitId: january, group: general }
    - { target: Julio, unitId: july, group: general }
    - { target: Junio, unitId: june, group: general }
    - { target: Marzo, unitId: march, group: general }
    - { target: Mayo, unitId: may, group: general }
    - { target: Lunes, unitId: monday, group: general }
    - { target: Noviembre, unitId: november, group: general }
    - { target: Octubre, unitId: october, group: general }
    - { target: Sábado, unitId: saturday, group: general }
    - { target: Septiembre, unitId: september, group: general }
    - { target: Domingo, unitId: sunday, group: general }
    - { target: Jueves, unitId: thursday, group: general }
    - { target: Martes, unitId: tuesday, group: general }
    - { target: Miércoles, unitId: wednesday, group: general }
    - { target: Inválido, unitId: invalid, group: general }
    - { target: 'Acepta. Docx,. Doc,. Odt,. Pdf,. Rtf, txt. Hasta 1MB', unitId: accept_custom_format_file, group: general }
    - { target: 'Palabras clave', unitId: keywords, group: recruitment }
    - { target: 'Currículum Vitae', unitId: resume, group: recruitment }
    - { target: 'Rastreadores de desempeño', unitId: performance_trackers, group: performance }
    - { target: Registro, unitId: log, group: performance }
    - { target: 'Auditor / Revisor', unitId: reviewer, group: performance }
    - { target: 'Fecha Agregada', unitId: added_date, group: performance }
    - { target: 'Fecha Modificada', unitId: modified_date, group: performance }
    - { target: 'El empleado no puede ser asignado como su propio evaluador', unitId: employee_cannot_be_assigned_as_his_own_reviewer, group: performance }
    - { target: 'Nombre de Búsqueda', unitId: tracker_name, group: performance }
    - { target: Vie, unitId: fri, group: general }
    - { target: Lun, unitId: mon, group: general }
    - { target: Sab, unitId: sat, group: general }
    - { target: Dom, unitId: sun, group: general }
    - { target: Jue, unitId: thu, group: general }
    - { target: Mar, unitId: tue, group: general }
    - { target: Mie, unitId: wed, group: general }
    - { target: Máximo, unitId: max, group: performance }
    - { target: Mínimo, unitId: min, group: performance }
    - { target: Activo, unitId: active, group: general }
    - { target: 'Agregar candidato', unitId: add_candidate, group: recruitment }
    - { target: 'Solicitud iniciada', unitId: application_initiated, group: recruitment }
    - { target: Postulante, unitId: candidate, group: recruitment }
    - { target: 'Nombre del postulante', unitId: candidate_name, group: recruitment }
    - { target: Cerrado, unitId: closed, group: general }
    - { target: 'Fecha de la solicitud', unitId: date_of_application, group: recruitment }
    - { target: 'Rechazar Ofrecimiento', unitId: decline_offer, group: recruitment }
    - { target: Contratar, unitId: hire, group: recruitment }
    - { target: Contratado, unitId: hired, group: recruitment }
    - { target: 'Gerente de contrataciones', unitId: hiring_manager, group: recruitment }
    - { target: 'Entrevista no aprobada', unitId: interview_failed, group: recruitment }
    - { target: 'Entrevista Exitosa', unitId: interview_passed, group: recruitment }
    - { target: 'Entrevista programada', unitId: interview_scheduled, group: recruitment }
    - { target: 'Título de la Entrevista', unitId: interview_title, group: recruitment }
    - { target: 'Oferta de trabajo', unitId: job_offered, group: recruitment }
    - { target: 'Puesto vacante', unitId: job_vacancy, group: recruitment }
    - { target: Manual, unitId: manual, group: recruitment }
    - { target: 'Marcar entrevista como no aprobada', unitId: mark_interview_failed, group: recruitment }
    - { target: 'Marcar entrevista como exitosa', unitId: mark_interview_passed, group: recruitment }
    - { target: 'Método de recepción de la solicitud', unitId: method_of_application, group: recruitment }
    - { target: 'Número de vacantes', unitId: num_of_positions, group: recruitment }
    - { target: 'Ofrecimiento Rechazado', unitId: offer_declined, group: recruitment }
    - { target: 'En línea', unitId: online, group: recruitment }
    - { target: 'Acción realizada', unitId: performed_action, group: recruitment }
    - { target: 'Fecha de realización de la acción', unitId: performed_date, group: recruitment }
    - { target: 'URL del feed RSS', unitId: rss_feed_url, group: recruitment }
    - { target: 'Agendar Entrevista', unitId: schedule_interview, group: recruitment }
    - { target: Preselección, unitId: shortlist, group: recruitment }
    - { target: Preseleccionado, unitId: shortlisted, group: recruitment }
    - { target: Vacante, unitId: vacancy, group: recruitment }
    - { target: 'Nombre de la vacante', unitId: vacancy_name, group: recruitment }
    - { target: 'Ver el historial de actividad', unitId: view_action_history, group: recruitment }
    - { target: 'Dirección de la Página Web', unitId: web_page_url, group: recruitment }
    - { target: 'Postulación recibida.', unitId: application_received, group: recruitment }
    - { target: Competencia, unitId: kpi, group: performance }
    - { target: 'Fecha de vencimiento', unitId: due_date, group: performance }
    - { target: 'Período de revisión', unitId: review_period, group: performance }
    - { target: 'Estatus de evaluación', unitId: review_status, group: performance }
    - { target: 'Revisión de desempeño', unitId: performance_review, group: performance }
    - { target: Activar, unitId: activate, group: performance }
    - { target: Evaluar, unitId: evaluate, group: performance }
    - { target: 'Competencias de desempeño', unitId: key_performance_indicator, group: performance }
    - { target: 'Puntuación mínima', unitId: min_rate, group: performance }
    - { target: 'Puntuación máxima', unitId: max_rate, group: performance }
    - { target: 'Es por defecto', unitId: is_default, group: performance }
    - { target: 'Fecha de entrega final de la evaluación', unitId: review_due_date, group: performance }
    - { target: 'Calificación Final', unitId: final_rating, group: performance }
    - { target: Finalizado, unitId: complete, group: performance }
    - { target: Promedio, unitId: rating, group: performance }
    - { target: 'Competencias para el Puesto de Trabajo seleccionado', unitId: key_performance_indicators_for_job_title, group: performance }
    - { target: 'Promedio mínimo', unitId: minimum_rating, group: performance }
    - { target: 'Promedio máximo', unitId: maximum_rating, group: performance }
    - { target: 'Hacer una escala por defecto', unitId: make_default_scale, group: performance }
    - { target: Inactivo, unitId: inactive, group: performance }
    - { target: Activo, unitId: activated, group: performance }
    - { target: 'No se puede activar la revisión sin competencias', unitId: cannot_activate_review_without_kpi, group: performance }
    - { target: 'No se puede activar la revisión a un empleado que no posea un título de trabajo y / o subdivisión', unitId: cannot_activate_review_without_job_title_subdivision, group: performance }
    - { target: 'En Progreso', unitId: in_progress, group: performance }
    - { target: Completado, unitId: completed, group: performance }
